*{
  margin: 0;
  padding: 0
}

a {
    text-decoration: none;
}

a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a:active {
    text-decoration: none;
}

a:focus {
    text-decoration: none;

}
button{
  outline: none;
  border: none
}
html,body{
	width: 100%;
	height: 100%;
	font-size: 16px;
}

.content{
	width: 100%;
	height: 100%;
	overflow: scroll;
}


.mask {
  height: 100%;
  width: 100%;
  position: fixed;
  top: 0;
  z-index: 99999;
  opacity: 0.8;
  filter: alpha(opacity=80);
  background-color: #000;
  display: none;
}
.mask .tip-box {
  width: 100%;
  padding: 0.5rem;
  box-sizing: border-box;
}
.mask .arrow-box {
  text-align: right;
}
.mask .tip-box .tip-arrow {
  display: inline-block;
  width: 6rem;
  height: 4.375rem;
  background: url(../img/arrow2x.png) no-repeat;
  background-size: 100% 100%;
  background-position: center center;
}
.mask .tip-box .tip-text {
  color: #ffffff;
  text-align: center;
}

.main-section{
	width: 100%;
	height: 100%;
	min-height: 520px;
	overflow: hidden;
	position: relative;
	background-image: url(../img/main_bg@2x.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center; 
}
.main-section .top-text{
	width: 14.375rem;
	height: 3.9375rem;
	margin: 0 auto;
	margin-top: 2rem;
}
.main-section .top-text img{
	display: block;
	width: 100%;
	height: 100%;
}

.main-section .logo-box{
	width: 10.125rem;
	height: 10.125rem;
	margin: 0 auto;
	margin-top: 3rem;
}
.main-section .logo-box img{
	display: block;
	width: 100%;
	height: 100%;
}

.main-section .logo-tip-text{
	width: 12.3125rem;
	height: 1rem;
	margin: 0 auto;
	margin-top: 0.0625rem;
}
.main-section .logo-tip-text img{
	display: block;
	width: 100%;
	height: 100%;
}

.main-section .download-btn-box{
	margin-top: 3.4375rem;
}

.main-section .download-btn-box .tip-text{
	padding: 40px;
	font-size: 16px;
	color: #D1D6FF;
	line-height: 28px;
}
.main-section .download-btn-box .andriod-btn,.main-section .download-btn-box .ios-btn{
	width: 18.6875rem;
	height: 4.375rem;
	margin: 0 auto;
}
.main-section .download-btn-box .andriod-btn img,.main-section .download-btn-box .ios-btn img{
	display: block;
	width: 100%;
	height: 100%;
}

.main-section .bottom-logo{
	width: 4.9375rem;
	height: 2.125rem;
	margin: 0 auto;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 1.4375rem;
}

.main-section .bottom-logo img{
	display: block;
	width: 100%;
	height: 100%;
}
